#achievement {
    background-color: red;
    position: fixed;
    right: 0;
    bottom: 0;

    margin-bottom: -250px;
    width: 235px;
    height: 85px;

    font-size: 11px;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

    border: 1px solid #333;

    /* Thanks to http://www.colorzilla.com/gradient-editor/ */
    background: #353535; /* Old browsers */
    background: -moz-linear-gradient(top, #353535 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353535), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #353535 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #353535 0%,#000000 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #353535 0%,#000000 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #353535 0%,#000000 100%); /* W3C */
}

#achievement img {
    margin: 10px;
    float: left;
}

#achievement .title {
    margin-top: 20px;
    color: #ccc;
}

#achievement .text {
    margin: 5px;
    margin-top: 10px;
    color: #999;
}
